QuickHashIntSet::exists
QuickHashIntSet::loadFromFile
QuickHashIntSet
PHP Manual

# QuickHashIntSet::getSize

(PECL quickhash >= Unknown)

QuickHashIntSet::getSize — Retourne le nombre d'éléments dans l'ensemble

### Description

publicint QuickHashIntSet::getSize ( void )

Retourne le nombre d'éléments dans l'ensemble

### Liste de paramètres

`key`

  La clé de l'entrée à ajouter.

### Valeurs de retour

Le nombre d'éléments dans l'ensemble.

### Exemples

Exemple #1 Exemple QuickHashIntSet::getSize()

`<?php
$set = new QuickHashIntSet( 8 );
var_dump( $set->add( 2 ) );
var_dump( $set->add( 3 ) );
var_dump( $set->getSize() );
?>`

L'exemple ci-dessus va afficher quelque chose de similaire à :

    bool(true)
    bool(true)
    int(2)

QuickHashIntSet::exists
QuickHashIntSet::loadFromFile
QuickHashIntSet
PHP Manual